## bamboo-zen-theme 1.5.1.mate+rpi1

=== debian/changelog ===
bamboo-zen-theme (1.5.1.mate+rpi1) wheezy; urgency=low

  * Non-maintainer upload.
  * Updated to work with MATE on the Raspberry Pi 

 -- Mike Thompson <mpthompson@gmail.com>  Wed, 20 Jun 2012 16:34:07 -0700

bamboo-zen-theme (1.5.1.natty.ppa1) natty; urgency=low

  * Stable release for ubuntu 11.04

 -- François Vogelweith <francois.vogelweith@gmail.com>  Fri, 03 Jun 2011 18:34:23 +0200

bamboo-zen-theme (1.5.1.maverick.ppa2) maverick; urgency=low

  * Add bisigi cursors

 -- François Vogelweith <francois.vogelweith@gmail.com>  Fri, 03 Dec 2010 17:47:19 +0100

bamboo-zen-theme (1.5.0.maverick.ppa1) maverick; urgency=low

  * Stable release for ubuntu 10.10

 -- François Vogelweith <francois.vogelweith@gmail.com>  Sun, 10 Oct 2010 17:40:46 +0200

bamboo-zen-theme (1.5.0.maverick.beta1) maverick; urgency=low

  * Beta release for ubuntu 10.10

 -- François Vogelweith <francois.vogelweith@gmail.com>  Tue, 07 Sep 2010 22:47:48 +0200

bamboo-zen-theme (1.4.2.lucid.ppa1+nmu1) lucid; urgency=low

  * Fix bug #LP 609573 (white corners in firefox URL and search bars)
  * Switch to dpkg-source 3.0 (native) format 

 -- François Vogelweith <francois.vogelweith@gmail.com>  Tue, 17 Aug 2010 23:55:02 +0200

bamboo-zen-theme (1.4.1.lucid.ppa1+nmu1) lucid; urgency=low

  * Fix bug #571590
  * Switch to dpkg-source 3.0 (quilt) format 

 -- François Vogelweith <francois.vogelweith@gmail.com>  Fri, 30 Apr 2010 15:14:40 +0200

bamboo-zen-theme (1.4.0.lucid.ppa4+nmu1) lucid; urgency=low

  * Lucid stable release

 -- François Vogelweith <francois.vogelweith@gmail.com>  Sat, 24 Apr 2010 20:10:18 +0200

bamboo-zen-theme (1.4.0.lucid.beta2+nmu1) lucid; urgency=low

  * Initial release

 -- François Vogelweith <francois.vogelweith@gmail.com>  Sat, 03 Apr 2010 01:44:29 +0200
