=== debian/control ===
Source: bamboo-zen-theme
Section: x11
Priority: extra
Maintainer: Adrien Beudin <beudbeud@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.1
Homepage: http://www.bisigi-project.org/

Package: bamboo-zen-theme
Architecture: all
Depends: ${misc:Depends}, icon-bamboo-zen-theme, gtk-bamboo-zen-theme, metacity-bamboo-zen-theme, emerald-bamboo-zen-theme, wallpaper-bamboo-zen-theme, mate-bamboo-zen-theme, bisigi-cursor-theme
Description: Bamboo-zen theme
 Bamboo-zen theme contains a full theme for GNOME based system.
 .
 It includes the following components:
   * "Bamboo-zen" wallpaper
   * GTK+ theme
   * Metacity theme
   * Emerald theme
   * Icons set

Package: mate-bamboo-zen-theme
Architecture: all
Depends: ${misc:Depends}, gtk-bamboo-zen-theme, metacity-bamboo-zen-theme, icon-bamboo-zen-theme
Suggests: bamboo-zen-theme
Description: Bamboo-zen GNOME theme
 This package contains Bamboo-zen GNOME theme.

Package: icon-bamboo-zen-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: bamboo-zen-theme
Description: Bamboo-zen theme's icons set
 This package contains icons for the Bamboo-zen theme.

Package: gtk-bamboo-zen-theme
Architecture: all
Depends: ${misc:Depends}, mate-bamboo-zen-theme
Suggests: bamboo-zen-theme
Description: Bamboo-zen GTK+ theme
 This package contains Bamboo-zen GTK+ theme.

Package: metacity-bamboo-zen-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: bamboo-zen-theme
Description: Bamboo-zen Metacity theme
 This package contains Bamboo-zen Metacity theme.

Package: emerald-bamboo-zen-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: bamboo-zen-theme
Description: Bamboo-zen Emerald theme
 This package contains Bamboo-zen Emerald theme.

Package: wallpaper-bamboo-zen-theme
Architecture: all
Depends: ${misc:Depends}
Suggests: bamboo-zen-theme
Description: Bamboo-zen wallpaper
 This package contains Bamboo-zen wallpaper.
